h5 { margin-top: 0px;margin-bottom: 0px;}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 130px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-size: 15px;padding-top: 35px;}

.cf7_custom_style_1 p { font-size: 15px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(0, 0, 0, 1);padding-left: 53px;padding-right: 53px;margin-top: 35px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { margin-top: 35px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { margin-top: 35px;}

.edgtf-top-bar-background { height: 91px;}

.edgtf-search-opener { font-size: 14px;}

.edgtf-search-opener { color: #000000;}

.edgtf-search-opener:hover { color: #dddddd;}

.edgtf-side-menu { padding: 66px 35px 36px 35px;}

